* {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei", "微软雅黑", "PingFang SC", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
}

body,
button,
input,
keygen,
legend,
select,
textarea {
    -webkit-font-smoothing: antialiased;
    color: #555;
    outline: 0;
}

ul li {
    list-style: none;
}

a {
    text-decoration: none;
}

input {
    background: none;
}

input:focus {
    border: none;
}
img[lazy=loading] {
    opacity: 0.2;
  }
  /* 图片加载完成状态：设置透明度为1，并添加过渡动画 */
img[lazy=loaded] {
    opacity: 1;
    transition: opacity 0.3s ease-in-out;
  }
.fw {
    flex-wrap: wrap;
}
.container {
    margin-top: 15px;
    display: flex;
    flex-direction: row;
    gap: 10px;
}
.container .pic-box {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 0 10px; 
}
.container .pic-box .img-box-title {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    position: absolute;
    top: 0;
}
.container .pic-box .img-box .img-box-title span {
    position: absolute;
    bottom: 0;
}
.container .pic-box .img-box .img-box-title:hover {
    background: rgba(203, 11, 24, 0.88);
}
.container .pic-box .img-box .img-box-title {
    height: 20px;
    display: flex;
    align-self: self-end;
    justify-content: space-between;
}
.container .pic-box .img-box {
    flex: 0 0 calc(33.3333% - 10px * 2/3); 
    position: relative;
}
.container .c-bottom .list-txt li{
    max-width: 380px;
    flex: 0 0 calc(33.333333% - 0px);
    min-width: 380px;
}
.container .c-bottom .list-txt {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 0 10px;
    margin-top: 0;
}
.container .c-bottom {
    display: flex;
    gap: 10px;
    flex: 0 0 calc(100%);
}
.container .c-top {
    display: flex;
    gap: 10px;
}
.container .video-box {
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    min-width: 150px;
    max-width: 100%;
    height: 240px;
    max-height: 240px;
    min-height: 180px;
    cursor: pointer;
}
.container .img-box:hover .img-box-title,.container .img-box:hover span {
    opacity: 1;
    transition: all .5s;
}
.container .img-box {
    position: relative;
    width: 100%;
    /* min-width: 150px;
    max-width: 100%; */
    height: 240px;
    max-height: 240px;
    min-height: 180px;
    cursor: pointer;
    margin-bottom:8px;
}
.container .img-box span {
    position: absolute;
    right:0;
    top: 0;
    font-size:10px;
    padding: 5px;
    color:#ffffff;
    background:rgb(68, 74, 90);
    opacity: 0;
}
.container .img-box .img-box-title {
    position: absolute;
    bottom: 0;
    width: calc(100% - 10px);
    background: rgba(68, 74, 90, 0.88);
    color: #ffffff;
    font-size: 14px;
    padding: 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    opacity: 1;
}

.container .img-box img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.container .c-title .c-title-l {
    color: #000000;
}

.container .c-title .c-title-r {
    font-size: 12px;
}

.container .c-title .c-title-r a {
    padding: 0 10px;
    color: #515050;
}

.container .c-title .c-title-r a:hover {
    color: #a01c0e;
}

.container .c-title {
    display: flex;
    flex: 1;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
}

.container .list-title {
    margin-bottom: 20px;
}

.container .list-txt {
    list-style: none;
    margin-top: 8px;
}

.container .list-txt li {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    line-height: 28px;
    align-items: center;
}

.container .list-txt li a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #232323;
}

.container .list-txt li a:hover {
    color:#a01c0e;
}

.container .col-1 {
    white-space: nowrap;
    flex: 1;
    overflow: hidden;
    text-overflow: ellipsis;
}
.col-2-box .img-box {
    flex: 0 0 calc(50% - 5px);
}
.container .col-2 .col-2-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 0 10px;
}
.container .col-2 {
    flex: 2;
}

.container-wrapper {
    margin-top: 40px;
}

.wrapper {
    background: #fff;
}

.wrap {
    padding: 16px;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    max-width: 1160px;
}

.col-h {
    display: flex;
    flex-direction: row;
    font-size: 14px;
    gap: 6px;
}

.col-h div {
    margin-top: 12px;
    flex: 1;
    align-items: flex-start;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.col-h div a {
    color: #0c2f57;
}

.col-h div a:hover {
    color: #a01c0e;
}

.frist-title {
    text-align: center;
    font-weight: bold;
}

.frist-title a {
    color: #a01c0e;
    text-decoration: none;
}

.color-text-primary {
    color: #0c2f57;
}

.color-bg-primary {
    color: #a01c0e !important;
}
.color-bg-other {
    background-color: #eee;
} 
/* .site-icon-video {
    width: 18px;
    height: 18px;
    background: url(../img/site_icon.png) no-repeat -16px -21px;
} */

.carousel__item {
    /* min-height: 250px; */
    /* background: #42b983; */
    color: white;
    font-size: 24px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height:243px;
    max-height:243px;
}
.carousel__icon {
    color:#ffffff;
}
.carousel__prev,.carousel__next {
    background:rgba(0,0,0,.3) !important;
    border-radius: 50%;
}
.carousel-txt {
    position: relative;
    display: flex;
    flex-direction: column;
    flex: 1;
    /* align-items: center; */
    justify-content: center;
    height: stretch;
    min-height:243px;
    max-height:243px;
    background: #f7f7f7;
    padding: 15px 5px 15px 35px;
}
.carousel-img img {
    width: 100%; 
    min-height: 243px;
}
.carousel-img {
    display: flex;
    flex: 2;
}
.carousel-txt-title {
    width: 64px;
    align-items: flex-start;
    font-size:12px;
    background:#c42818;
    padding: 5px;
    border-radius: 5px;
    text-align: left;
}
.carousel-txt-c {
    color: #303030 !important;
    font-size: 14px;
    padding: 8px 8px 8px 4px;
    height: 168px;
    max-height: 168px;
    display: flex;
    align-items: center;
}
.carousel-txt div {
    color: #ffffff;
    font-weight: bold;
}
.list-img {
    display: flex;
    flex-direction: column;
    list-style: none;
    margin-top: 8px;
}
.list-img-box:hover .list-img-title {
    /* color:#0c2f57; */
    color: #a01c0e;
}
.list-img-box {
    margin-top:8px;
    display: flex;
    flex-direction: row;
    gap: 10px;
    cursor: pointer;
    flex: 0 0 calc(50% - 5px);
}
.list-img-box .list-img-box-left {
    flex: 2;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    white-space: pre-wrap;
    height: 80px;
}
.list-img-box .list-img-box-left .list-img-title {
    margin-top:6px;
    font-size:14px;
}
.list-img-box .list-img-box-left .list-img-txt {
    font-size:10px;
    margin-bottom: 10px;
}
.list-img-box .list-img-box-right {
    flex:1
    
}
.list-img-box .list-img-box-right img {
    height: 70px;
    max-height: 70px;
    width: 140px;
    object-fit: cover;
}
.ad img{
    cursor: pointer;
    height: 90px;
    width: 100%;
    max-width: 100%;
    object-fit: cover;
}
.mt-0 {
    margin-top:0 !important;
}
.mt-15 {
    margin-top:15px !important;
}
.mb-15 {
    margin-bottom:15px !important;
}
.mr-5 {
    margin-right:5px !important;
}
.footer {
    /* background:#f4f4f4; */
    /* padding:60px 0; */
    margin-top: 40px;
}
.footer .f-content {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f4f4f4;
    padding: 20px 16px;
}
.footer .f-content ul {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 5px 10px;
    align-items: center;
    align-self: center;
    justify-content: flex-start;
    max-width: 1160px;
}
.footer .f-content ul,.f-us ul {
    display: flex;
    gap: 10px;
}
.footer .f-content ul li {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    /* flex: 0 0 calc(10%); */
}
.footer .f-content ul li,.f-us ul li {
    list-style: none;
}
.footer .f-content ul li a,.f-us ul li a {
    font-size:12px;
    color:#232323;
}
.f-us ul li a:hover {
    color: #a01c0e;
}
.footer .f-us {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    line-height: 30px;
}
.mt-20 {
    margin-top:20px;
}
.txt-base-color {
    color:#555;
}
.back-to-top {
    position:fixed;
    right:0;
    bottom: 20px;
    cursor: pointer;
    font-size: 14px;
    z-index: 999;
    background:#fff;
    padding: 15px;
    border-radius: 10px;
}
.us {
    font-size: 14px;
    line-height: 34px;
}
.us .us-txt {

}
.us .us-address,.us .us-phone, .us .us-email {
    font-size: 12px;
    color: #515050;
}
.ml-5 {
    margin-left: 5px !important;
}